General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] libgnustep-base.so.1.20


Chronological Thread 
  • From: "Martin (Lists)" < >
  • To:
  • Subject: Re: [SOGo] libgnustep-base.so.1.20
  • Date: Tue, 01 Nov 2011 15:59:46 +0100

Am 01.11.2011 15:57, schrieb Imo Graf:
> This is my SOGo repo. I don't use the nightly builds. How I should
> update all SOPE Packages? I update all my packages with yum update

yum update did not update some sope packages (old versions were higher
than the new one). Please check each sope package if it is up to date. I
had this too and there were two sope packages missing to be updated.

Martin

>
>
> [SOGo]
> name=Inverse SOGo Repository
> baseurl=http://inverse.ca/downloads/SOGo/CentOS5/$basearch
> gpgcheck=0
>
>
> Am 01.11.2011 15:49, schrieb Ludovic Marcotte:
>> On 01/11/11 10:48, Imo Graf wrote:
>>> I updates to 1.3.9-2 and now I get this error:
>>>
>>> /usr/sbin/sogod: error while loading shared libraries:
>>> libgnustep-base.so.1.20: cannot open shared object file: No such file
>>> or directory
>>>
>>> What can I do?
>> Update all SOPE packages. You likely have old SOPE packages installed
>> because you tried a nightly build in the past.
>>
>> Regards,
>>




Archive powered by MHonArc 2.6.18.

Top of page